@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,300i,400,700,700i');

body {
	margin: 0px;
	background-image:url(../images/bg.jpg);
	background-repeat: repeat;
	background-color:#000000;
	color: #000; 
	font-size: 15px; 
	font-family: 'Titillium Web', sans-serif;
	text-align: left; 
	margin: 0 auto;
	line-height: 23px;
}

h2 {
    color: #39B54A;
}
.shadow.head {
    background-image: url("../images/head-shadow.png");
    height: 435px;
    position: absolute;
    width: 1000px;
    z-index: -1;
}
.shadow.foot {
    background-image: url("../images/foot-shadow.png");
    height: 120px;
    position: absolute;
    width: 927px;
    z-index: -1;
	bottom:-63px;
	left:36px;
}
img{
	height:auto!important;
}
a, a img{
border:0px none transparent;
}
#inner-wrapper{
	width: 939px;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	padding-top: 10px;
}
#wrapper {
    height: auto;
    margin: 0 auto 100px;
    position: relative;
	max-width: 100%;
    width: 1000px;
}

.header-wrap {
    background: none repeat scroll 0 0 #39B54A;
    padding-top: 166px;
    position: relative;
    width: 939px;
}
.frontpage .header-wrap {
    padding-top: 139px;

}
#header{
	background-image: url(../images/head.png);
	background-repeat: no-repeat;
	width: 939px;
	height: 164px;
	margin-bottom: 14px;
	position:absolute;
	top:0;
}

.todd-sharp {
    background-image: url("../images/todd-sharp.png");
    background-repeat: no-repeat;
    border: medium none;
    display: block;
    height: 27px;
    position: absolute;
    right: 2px;
    text-decoration: none;
    top: 131px;
    width: 83px;
}
#top-nav{
	background: #89d9ff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5ZDlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjlmZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #89d9ff 0%, #029fe2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89d9ff), color-stop(100%,#029fe2));
	background: -webkit-linear-gradient(top,  #89d9ff 0%,#029fe2 100%);
	background: -o-linear-gradient(top,  #89d9ff 0%,#029fe2 100%);
	background: -ms-linear-gradient(top,  #89d9ff 0%,#029fe2 100%);
	background: linear-gradient(to bottom,  #89d9ff 0%,#029fe2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89d9ff', endColorstr='#029fe2',GradientType=0 );

	width:939px;
	height:50px;
}

.swmenu {
    margin: 0;
    padding: 0;
}
.swmenu > li:last-child a {
    border-right: medium none;
}

#content {
    background: none repeat scroll 0 0 #FFFFFF;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
    width: 839px;
	padding: 9px 50px;
}
#content .container {
    margin: 0;
    width: 839px;
}
#credit {
    font-size: 12px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
	color: #FFFFFF;
}
#credit a{
	color: #FFFFFF;
}
div#wrapper div#header_hotslider div#slide-holder div#slide-controls{
background:none;
}


.header-home {
    display: inline-block;
    height: 164px;
    text-decoration: none;
    width: 100%;
}
div#maximenuck ul.maximenuck li.maximenuck a, div#maximenuck ul.maximenuck li.maximenuck span.separator {
    text-transform: uppercase;
}


div#maximenuck ul.nav.menu.maximenuck {
    border: none;
    left: 50%;
    position: relative;
}

.maxiroundedcenter {
    float: right;
    left: -50%;
    position: relative;
    text-align: left;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {
    min-height: 22px;
}
div#maximenuck ul.maximenuck li.maximenuck.level1, div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.active {
    border: 1px solid transparent;
	border-right-color:#FFF;
}
div#maximenuck ul.maximenuck li.maximenuck.item115.parent.level1, div#maximenuck ul.maximenuck li.maximenuck.item115.parent.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.item115.parent.level1 {
	border-right-color:transparent;
}
div#maximenuck ul.maximenuck li.maximenuck.level1.active > a span.titreck{
color:#FFF;
}
div#maximenuck ul.maximenuck li.level1.maximenuck{
background:none!important;
}
.custom-footer-msg {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 9px 13px;
    padding: 10px;
    width: 314px;
	margin:10px auto;
}

.img-polaroid img {
    min-width: 200px;
}
@media(max-width:943px){
	
	#inner-wrapper {
		max-width: 100%;
		padding: 0;
	}
	#wrapper {
		max-width: 100%;
	}
	body {
		padding: 0;
	}
	.shadow.head {
		display: none;
	}
	.shadow.foot {
		display: none;
	}
	#content {
		padding: 10px;
		width: auto;
	}
	#content .container {
		width: auto;
	}
	#header {
		background-size: contain;
		height: 18vw;
		margin: 0;
		position: relative;
		width: auto;
	}
	.header-wrap .slider {
		display: none;
	}
	.frontpage .header-wrap, .header-wrap {
		padding: 0;
	}
	.header-wrap {
		width: auto;
	}
	.header-home {
		height: 17vw;
	}
	.todd-sharp {
		bottom: 4px;
		top: auto;
	}
	#top-nav {
		height: auto;
		width: auto;
	}
}
@media(max-width:767px){	
	div.swmenu-trigger {
		padding: 14px;
	}

	p.img-polaroid {
		display: none;
	}


}